body{
	margin:0;
	background-color:#f31f3c;
}
.header{
	position:relative;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	background-color:black;
	border-radius:2px;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	font-weight:30pt;
	font-size:20pt;
}
.header-text{
	position:absolute;
	width:94%;
	height:46px;
	margin-top:22px;
	margin-left:45px;
	background-color:#f31f3c;
	border-radius:5px;
}
.img{
	position:absolute;
	width:50px;
	height:50px;
	float:left;
	margin:20px;
	z-index:1;
}
.navigation{
	position:relative;
	margin-left:100px;
	width:85%;
	max-width:960px;
	margin:auto;
	height:40px;
	margin-top:10px;
	background-color:#89a0eb;
	box-shadow: 0 0 4px;
}
a{
	text-decoration:none;
}
  .navigation>a{
	
	color:white;
	max-width:960px;
	margin:auto;
	position:absolute;
	margin:2px;
	margin-left:50px;
	font-size:20px;
	padding:7px;
	border-right:1.5px solid white;
	border-left:1.5px solid white;
}
.navigation>.a-html
{
	margin-left:10px
}
.navigation>.a-css{
	margin-left:425px;
	
}
.navigation>.a-main{
	margin-left:800px;
}
.main{
	width:100%;
}
.links2, .table, .form {
	width:85%;
	margin:auto;
	max-width:960px;
	border-radius:5px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#89a0eb;
	text-align:center;
}
.table{
	margin-top:20px;
}
th{
	border:0.5px solid black;
}
table{
	margin:auto;
	width:70%;
	height:50%;
	padding:10px;
	margin-top:20px;
}
td{
	border:0.5px solid black;
	padding:10px;
	cellspacing:0;
	padding-right:40px;
	padding-left:40px;
}
tr:nth-child(2n){
	background-color:lightgrey;
}
.form{
	margin-top:20px;
	position:relative;
	padding:0;
}
.text-field{
	border:2px solid black;
	max-width:30%;
	margin:0 5% 0 40%;
	margin-top:10px;
	border-radius:8px;

	position:absolute;
}
footer{
	width:100%;
	background-color:yellow;
	height:70px;
	margin-top:20px;
	position:relative;
	text-align:center;
	border-radius:2px;
}
span{
	position:absolute;
	margin:20px;
	float:left;
	color:red;
}